[Support-admins] Apache 2.2.9

Tom Copeland tom at infoether.com
Sun Jun 22 10:08:21 EDT 2008


FYI, RubyForge is running Apache 2.2.9 now... all seems well, but if
anyone notices anything awry, please let me know!

Thanks,

Tom



More information about the Support-admins mailing list